Microsoft Security Bulletin MS10-070 – Important

Microsoft Security Bulletin MS10-070 – Important

An important update has been released from Microsoft. It addresses an issue with ASP.NET. You should install the update ASAP.

This security update resolves a publicly disclosed vulnerability in ASP.NET. The vulnerability could allow information disclosure. An attacker who successfully exploited this vulnerability could read data, such as the view state, which was encrypted by the server. This vulnerability can also be used for data tampering, which, if successfully exploited, could be used to decrypt and tamper with the data encrypted by the server. Microsoft .NET Framework versions prior to Microsoft .NET Framework 3.5 Service Pack 1 are not affected by the file content disclosure portion of this vulnerability.

http://www.microsoft.com/technet/security/bulletin/ms10-070.mspx

Leave a Reply